/* Class = "CustomWindow"; title = "Template Chooser"; ObjectID = "1"; */
"Template Chooser" = "Template Chooser";

/* Class = "NSButton"; gToolTip = "Open the selected template"; ObjectID = "6"; */
"Open the selected template" = "Open the selected template";

/* Class = "NSButton"; gToolTip = "Close this window"; ObjectID = "16"; */
"Close this window" = "Close this window";

/* Class = "NSPopUpButton"; gToolTip = "Choose a recently opened file"; ObjectID = "71"; */
"Choose a recently opened file" = "Choose a recently opened file";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "73"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "74"; */
"Open Recent" = "Open Recent";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "75"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "76"; */
"Item 3" = "Item 3";

/* Class = "NSButton"; gToolTip = "Switch to the standard Open File Dialog"; ObjectID = "77"; */
"Switch to the standard Open File Dialog" = "Switch to the standard Open File Dialog";

/* Class = "NSButtonCell"; title = "Select"; ObjectID = "83"; */
"Select" = "Select";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "84"; */
"Close" = "Close";

/* Class = "NSButtonCell"; title = "Open an Existing File..."; ObjectID = "86"; */
"Open an Existing File..." = "Open an Existing File...";

